.img-review-profile {
  border-radius: 50%;
  width: 7%;
  height: 6vw;
}
.card-review {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: left;
  flex-direction: row;
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px;
  padding-left: 50px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-top: 30px;
}

.card-reviews {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-left: 50px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-top: 30px;
  flex-direction: row;
  width: 98%;
  background-color: #ffffff;
  border-radius: 8px;

}

.wrapper {
  margin: auto;
  padding-left: 93px;
  padding-right: 100px;
  border-radius: 8px;
  padding-top: 30px;
  max-width: 100%;
}
.inside-review {
  width: 100%;
  height: auto;
  margin: 10px 0 0 0;
  border: none;
  background-color: #eaedf0;
  border-radius: 8px;
  padding-left: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tabbtn {
    background-color: #f7f6ed;
    border-radius: 30px;
    margin-left: 2vw;
    margin-right: 2vw;
    &:hover {
      background-color: #ffa45b !important;
      color: #f7f6ed;
    }
    &:active {
      background-color: #ffa45b !important;
      color: #f7f6ed;
    }
  }
  .nav-pills .nav-link.active,
  .nav-pills .show > .nav-link {
    background-color: #ffa45b !important;
    color: #f7f6ed;
  }

@media only screen and (max-width: 700px) {
  .card-review {
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .content {
    font-size: 75%;
    margin: 0 20px;
  }
}
